{% macro radio(text, name='radio', size='', checked=false, disabled=false) %}
    <label class="radio{% if size %} radio--{{ size }}{% endif %}">
        <input type="radio" class="radio__input" name="{{ name }}" {% if checked %} checked{% endif %} {% if disabled %} disabled{% endif %}>
        <span class="radio__label">{{ text }}</span>
    </label>
{% endmacro %}
